## GZip/BZip2

### Description

Packs a file using the GZip or BZip2 algorithm. The output file is only generated if it doesn't exist or the source file is newer.

### Parameters

Attribute | Description | Required
src | the file to gzip/bzip. | Yes
zipfile | the destination file. | Yes

### Examples

> `<gzip src="test.tar" zipfile="test.tar.gz"/>`

> `<bzip2 src="test.tar" zipfile="test.tar.bz2"/>`

Copyright © 2000-2002 Apache Software Foundation. All rights Reserved.